"124.title" = "Otwórz ostatnie";
"125.title" = "Otwórz ostatnie";
"126.title" = "Wyczyść menu";
"129.title" = "Preferencje…";
"130.title" = "Usługi";
"131.title" = "Usługi";
"134.title" = "Ukryj MediaInfo";
"136.title" = "Zakończ MediaInfo";
"145.title" = "Ukryj pozostałe";
"150.title" = "Pokaż wszystkie";
"19.title" = "Okno";
"197.title" = "Kopiuj";
"198.title" = "Zaznacz wszystko";
"205.title" = "Edycja";
"217.title" = "Edycja";
"23.title" = "Minimalizuj okno";
"24.title" = "Okno";
"295.title" = "Widok";
"296.title" = "Widok";
"297.title" = "Ukryj pasek narzędzi";
"490.title" = "Pomoc";
"491.title" = "Pomoc";
"492.title" = "MediaInfo Website";
"5.title" = "Umieść wszystko na wierzchu";
"58.title" = "MediaInfo…";
"597.title" = "Drzewo";
"598.title" = "Tekst";
"603.title" = "Eksport…";
"72.title" = "Otwórz…";
"73.title" = "Zamknij";
"81.title" = "Plik";
"83.title" = "Plik";
"ok7-rU-jbg.title" = "Podstawowy";
